body,html {
	margin:0;
	padding:0;
	background-image: url("images/parchment.jpg");
	background-color:#F4F0E2;
	font-family: "Liberation Sans",Arial,sans-serif;
	font-family: color: Navy;
}

#wrap {
	width:950px; /*NOTE width of leftbar and rightbar should sum to this */
	margin-left: auto;
	margin-right: auto;
	background-image: url("images/parchment.jpg");
	background-color:#F4F0E2;
}

/* HEADER - suppressed
#header {
	padding:5px 10px;
	background-color:#ddd;
}
*/

p.warning {
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
	font-weight: bolder;
	background-color: White;
}

#nav {
	margin-top: 20px;
	margin-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	background: #f4f0e2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA0CAIAAADEwMXAAAAAA3NCSVQICAjb4U/gAAAAMklEQVQImWP49PYV0////6GYAcFm+I9d/P9/JgZkcRR12NVDzMMihlMtRJyBkHpMNwIA6ZmLp7k56KwAAAAASUVORK5CYII=) 100% 100%;
  	background: -moz-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f0e2), color-stop(100%, #cc9933));
  	background: -webkit-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  	background: -o-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  	background: -ms-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  	background: linear-gradient(to bottom, #f4f0e2 0%, #cc9933 100%);
}

#leftbar {
	float: left;
	width: 180px;
	padding: 10px;
	padding-top:25px;
	background-image: url("images/parchment.jpg");
	background-color:#F4F0E2;
	text-align: center;
}

#rightbar {
	float:right;
	width:730px;
	padding: 10px;
	background-image: url("images/parchment.jpg");
	background-color:#F4F0E2;
	padding-top:25px;
}

#footer {
	clear:both;
	padding:5px 10px;
	background-image: url("images/parchment.jpg");
	background-color:#F4F0E2;
}


div.cart {display:none;}

div.box-content {
	width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 20px;	
}

div.indent {
	margin-left: 75px;
	margin-right: 75px;
	text-align: left;
}

div.indentminor {
	margin-left: 10px;
	margin-right: 10px;
}

div.leftbox {
	width: 120px;
	border: thin #F8EAAA;
	border-spacing: 0px;
	border-color: #CC9933;
	border-style: solid;
	border-radius: 15px;
	margin: auto;
    padding: 10px;
	text-align: center;
	background-color: #F4F0E2;
}		

div.textbox {
	width: 620px;
	border: thin #F8EAAA;
	border-spacing: 0px;
	border-color: #CC9933;
	border-style: solid;
	border-radius: 15px;
	margin: auto;
    padding: 20px;
	text-align: left;
	background-color: White;
}		


h1	{
	
}

h2           {
	font-family: "Liberation Serif", Times New Roman, Times, serif;
	font-weight: bold;
	text-align: left;
	color: Black;
}

h2.centre    {
	font-family: "Liberation Serif", Times New Roman, Times, serif;
	font-weight: bold;
	text-align: center;
	color: Black;
}

h2.right    {
	font-family: "Liberation Serif", Times New Roman, Times, serif;
	font-weight: bold;
	text-align: right;
	color: Black;
	margin-right: 20px;
}

h3           {
	font-family: "Liberation Serif", Times New Roman, Times, serif;
	font-weight: bold;
	text-align: left;
	color: Black;
}

hr {
	height: 1px;
	color: #CC9933;
	background-color: #CC9933;
	border: none;	
}

img {
	vertical-align: middle;
	border:0;
}

.imgborder {border: 2px solid transparent;
            border-radius: 0px}
.imgborder:hover {	border: 2px solid #cc9933;
             border-radius: 0px}

img.narrowmenu {
	width: 100px;
	height: 50px;
	border-width: 0px;
}

img.widemenu {
	width: 160px;
	height: 50px; 
	border-width: 0px;
}


img.verticallycentred {
    position: absolute;
	 top: 50%;
	 left: 50%;
	 width: 667px;
	 height: 667px;
	 margin-top: -333px; /* Half the height */    
	 margin-left: -333px; /* Half the width */ }

li {
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
}
	
p {
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
}

p.bold {
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
	font-weight: bolder;
}

p.menu {
	height: 50px;
	font-size: small;
}

table {
	text-align: left;
	width: 100%;
	padding: 2px;
	border-spacing: 2px;
	border: none "0";
}

table.narrow {
	width: 400px;
	border: none "0";
	text-align: left;
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
}


th.forty {
	width: 40px;
}

td.spacer {
	height: 50px;
}


/* RANDOM BOOKS ----------------------------------------------- */


#thumb-wrap{
	position:relative; 
	width:690px; 
	margin: auto;
	margin-left:0px;
	margin-top:50px;	
	background-color: #F4F0E2;
	text-align: center;
	
	border: thin #F8EAAA;
	border-spacing: 0px;
	border-color: #CC9933;
	border-style: solid;
	border-radius: 15px;
	
    padding: 10px;
		
}

#thumbs{
	margin-left: auto;
	margin-right: auto;
	/* font-size:0.1px; */
	text-align: centre;
}

#thumbs a{
	vertical-align: top;
	display: inline-block;
	width: 172px;
	
}

#thumbsmenu a:link {
	vertical-align: top;
	display: inline-block;
	width: 150px;
	margin: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	background-color: #F4F0E2;
	background: linear-gradient(#FFFFFF, #E4E4E4);
	
	font-weight: bold;
	text-align: center;
	color: #777777;
	text-decoration:none;
		
	border: thin #F8EAAA;
	border-spacing: 0px;
	border-color: #CC9933;
	border-style: solid;
	border-radius: 15px;
}

#thumbsmenu a:visited {
	vertical-align: top;
	display: inline-block;
	width: 150px;
	margin: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	background-color: #F4F0E2;
	background: linear-gradient(#FFFFFF, #E4E4E4);
	
	font-weight: bold;
	text-align: center;
	color: #777777;
	text-decoration:none;
		
	border: thin #F8EAAA;
	border-spacing: 0px;
	border-color: #CC9933;
	border-style: solid;
	border-radius: 15px;
}

#thumbsmenu a:hover {
	vertical-align: top;
	display: inline-block;
	width: 150px;
	margin: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	background-color: #333333;
	background: linear-gradient(#333333, #333333);
		
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	text-decoration:none;
		
	border: thin #F8EAAA;
	border-spacing: 0px;
	border-color: #CC9933;
	border-style: solid;
	border-radius: 15px;
}

#thumbsmenu a:active {
	vertical-align: top;
	display: inline-block;
	width: 150px;
	margin: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	background-color: #333333;
	background: linear-gradient(#333333, #333333);
	
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	text-decoration:none;
		
	border: thin #F8EAAA;
	border-spacing: 0px;
	border-color: #CC9933;
	border-style: solid;
	border-radius: 15px;
}

#thumbs div{
	vertical-align: top;
	display: inline-block;
	width: 172px;
	
}

#thumbs:after {
content: '';
width: 100%;
display: inline-block;
}



/* END RANDOM BOOKS -------------------------------------------- */

/* MENU -------------------------------------------------------- */


@charset 'UTF-8';
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  border: 0;
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  /*
  background: #f4f0e2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA0CAIAAADEwMXAAAAAA3NCSVQICAjb4U/gAAAAMklEQVQImWP49PYV0////6GYAcFm+I9d/P9/JgZkcRR12NVDzMMihlMtRJyBkHpMNwIA6ZmLp7k56KwAAAAASUVORK5CYII=) 100% 100%;
  box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.15);
  background: -moz-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f0e2), color-stop(100%, #cc9933));
  background: -webkit-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  background: -o-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  background: -ms-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  background: linear-gradient(to bottom, #f4f0e2 0%, #cc9933 100%);
  */
  font-weight: 600;
  height: 52px;
  width: auto;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  box-shadow: inset 0 1px 0 whitesmoke;
  -moz-box-shadow: inset 0 1px 0 whitesmoke;
  -webkit-box-shadow: inset 0 1px 0 whitesmoke;
  background: #f4f0e2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA0CAIAAADEwMXAAAAAA3NCSVQICAjb4U/gAAAAMklEQVQImWP49PYV0////6GYAcFm+I9d/P9/JgZkcRR12NVDzMMihlMtRJyBkHpMNwIA6ZmLp7k56KwAAAAASUVORK5CYII=) 100% 100%;
  background: -moz-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f0e2), color-stop(100%, #cc9933));
  background: -webkit-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  background: -o-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  background: -ms-linear-gradient(top, #f4f0e2 0%, #cc9933 100%);
  background: linear-gradient(to bottom, #f4f0e2 0%, #cc9933 100%);
  color: #000000;
  display: inline-block;
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height: 52px;
  padding: 0 30px;
  text-decoration: none;
}
#cssmenu ul {
  list-style: none;
  box-shadow: inset 0 1px 0 whitesmoke;
  -moz-box-shadow: inset 0 1px 0 whitesmoke;
  -webkit-box-shadow: inset 0 1px 0 whitesmoke;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:first-child a {
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
}
#cssmenu > ul > li.active a,
#cssmenu > ul > li:hover > a {
  box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  color: white;
  background: #4a5662 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAA0CAIAAADEwMXAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkNDNkM2QzM1NDk0QjExRTI5NjFDQzlFM0NGQzY5RDNBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkNDNkM2QzM2NDk0QjExRTI5NjFDQzlFM0NGQzY5RDNBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6Q0M2QzZDMzM0OTRCMTFFMjk2MUNDOUUzQ0ZDNjlEM0EiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Q0M2QzZDMzQ0OTRCMTFFMjk2MUNDOUUzQ0ZDNjlEM0EiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6bEPV5AAAAUUlEQVR42mSO0RWAMAgDc4znAA7g/jvUFKj66gevCT0COs4rJLkIoSC1X+j+7GFfupj+a4bFu+isydcMr88dY/PkLL8bPnrLXTvHk2NdzC3AAIj5BKfn0x2aAAAAAElFTkSuQmCC);
  background: -moz-linear-gradient(top, #4a5662 0%, #606f7f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4a5662), color-stop(100%, #606f7f));
  background: -webkit-linear-gradient(top, #4a5662 0%, #606f7f 100%);
  background: -o-linear-gradient(top, #4a5662 0%, #606f7f 100%);
  background: -ms-linear-gradient(top, #4a5662 0%, #606f7f 100%);
  background: linear-gradient(to bottom, #4a5662 0%, #606f7f 100%);
}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  display: none;
  position: absolute;
  width: 150px; /* sets width of dropdown */
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li a {
  background: #606f7f;
  border-bottom: 1px solid #59636f;
  border-bottom: 1px solid #556371;
  box-shadow: inset 0 1px 0 #606f7f;
  -moz-box-shadow: inset 0 1px 0 #606f7f;
  -webkit-box-shadow: inset 0 1px 0 #606f7f;
  color: white;
  display: block;
  line-height: 160%;
  padding: 15px 10px;
  font-size: 14px;
}
#cssmenu .has-sub ul li:hover a {
  background: #4a5662;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #606f7f;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #4a5662;
  box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.15);
}
/*--- END OF MENU -----------------------------------------------*/

